<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">.dejsem</string>
    <string name="app_version_name">1.5</string>
    <string name="app_desc">generalised sharing</string>
    <string name="bad_pw">BAD</string>
	<string name="channel">2</string>
    <string name="menu_settings">settings</string>
    <string name="menu_uninstall">uninstall</string>
    <string name="host_key">HOST_KEY</string>
    <string name="host_default">dejsem.org</string>
    <string name="host_cache_key">HOST_CACHE</string>
    <string name="host_title">server host</string>
    <string name="host_dialog_title">server host ip addr or DNS name</string>
    <string name="port_default"></string>
    <string name="port_title">server port</string>
    <string name="port_dialog_title">specify server ip port</string>
    <string name="ssl_key">SSL_KEY</string>
    <string name="ssl_default">true</string>
    <string name="ssl_title">SSL crypted transfer</string>
    <string name="txtBg_default">ff001122</string>
    <string name="txtBg_title">text background color</string>
    <string name="txtBg_dialog_title">specify text background color ffRRGGBB</string>
    <string name="log_level_key">LOG_LEVEL_KEY</string>
    <string name="log_level_default">4</string>
    <string name="log_level_title">debug log level</string>

    <string name="zkouška">zkušební položka</string>
	
    <string-array name="log_level_entries">
        <item >0 - no messages</item>
        <item >1</item>
        <item >2</item>
        <item >3</item>
        <item >4</item>
        <item >5 - full verbosity</item>
    </string-array>
    <string-array name="log_level_values">
        <item >0</item>
        <item >1</item>
        <item >2</item>
        <item >3</item>
        <item >4</item>
        <item >5</item>
    </string-array>

    <string name="chan_key">CHAN_KEY</string>
    <string name="chan_default">2</string>
    <string name="chan_title">server comm channel</string>
    <string name="chan_dialog_title">choose comm channel# 1-99</string>
    <string name="home_key">HOME_KEY</string>
    <string name="home_cache_key">HOME_CACHE</string>
    <string name="home_default">/mnt/sdcard</string>
    <string name="home_dialog_title">preferred local home directory</string>
    <string name="home_title">home directory</string>
    <string name="app_version">0.0</string>
    <string name="ssl_debug_key">SSL_DEBUG_KEY</string>
    <string name="ssl_debug_default">false</string>
    <string name="ssl_debug_title">detailed SSL log</string>
    <string name="ssl_debug_dialog_title">detailed SSL handshaking log</string>

<!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
	<string name="title_activity_hack2">Hack2</string>

	<string name="hello_world">Hello world!</string>
	<string name="action_settings">Settings</string>

</resources>
